@font-face {
    font-family: 'glametrixregular';
    src: url('fonts/glametrix-webfont.eot');
    src: url('fonts/glametrix-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/glametrix-webfont.woff') format('woff'),
         url('fonts/glametrix-webfont.ttf') format('truetype'),
         url('fonts/glametrix-webfont.svg#glametrixregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'glametrixbold';
    src: url('fonts/glametrixbold-webfont.eot');
    src: url('fonts/glametrixbold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/glametrixbold-webfont.woff') format('woff'),
         url('fonts/glametrixbold-webfont.ttf') format('truetype'),
         url('fonts/glametrixbold-webfont.svg#glametrixbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'glametrixlight';
    src: url('fonts/glametrixlight-webfont.eot');
    src: url('fonts/glametrixlight-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/glametrixlight-webfont.woff') format('woff'),
         url('fonts/glametrixlight-webfont.ttf') format('truetype'),
         url('fonts/glametrixlight-webfont.svg#glametrixlight') format('svg');
    font-weight: normal;
    font-style: normal;

}

body, ul, li {
	font-size:14px; 
	font-family:'glametrixbold', Helvetica, sans-serif;
	line-height:21px;
	text-align: center;
}

#menu {
	list-style:none;
	width:210px;
	/*margin:0px auto 0px auto;*/
	height:35px;
	/*padding:0px auto 0px auto;*/


	/* Rounded Corners */
	
	/*-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;*/

	/* Background color and gradients */
	
	/*background: #014464;
	background: -moz-linear-gradient(top, #ded4ad, #bdab69);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#ded4ad), to(#bdab69));
	*/
	/* Borders */
	
	/*border: 1px solid #002232;

	-moz-box-shadow:inset 0px 0px 1px #edf9ff;
	-webkit-box-shadow:inset 0px 0px 1px #edf9ff;
	box-shadow:inset 0px 0px 1px #edf9ff;*/
}

#menu li {
	float: none;
	display:block;
	text-align:center;
	position:relative;
	padding-top:8px;
	margin-right:0px;
	margin-top:0px;
	border:none;
}

#menu li:hover {
	border: 1px solid #8b7a39;
	padding: 8px 9px 80px 9px; /* change 3rd to join menu item from container */
	
	/* Background color and gradients */
	
	background: #b59847;
	background: -moz-linear-gradient(top, #c8bb89, #b59847);
	background: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#bba762), to(#b59847));
	
	/* Rounded corners -insert border for top section*/
	
	
	-moz-border-radius: 5px 5px 0px 0px;
	-webkit-border-radius: 5px 5px 0px 0px;
	border-radius: 5px 5px 0px 0px;
}

#menu li a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px; 
	color: #EEEEEE;
	display:block;
	outline:0;
	text-decoration:none;
	text-shadow: 1px 1px 1px #000;
}

#menu li:hover a {
	color:#161616;
	font-family:'glametrixbold', Helvetica, sans-serif;
	/*text-shadow: 1px 1px 1px #ffffff;*/
}
/*#menu li .drop {
	padding-right:21px;
	background:url("img/drop.png") no-repeat right 8px;
}
#menu li:hover .drop {
	background:url("img/drop.png") no-repeat right 7px;
}*/

.dropdown_1column, 
.dropdown_2columns, 
.dropdown_3columns, 
.dropdown_4columns,
.dropdown_5columns {
	margin:80px auto;/* drop container down*/
	float:left;
	position:absolute;
	left:-999em; /* Hides the drop down */
	text-align:left;
	padding:14px 5px 5px 5px;
	border:1px solid #796827;
	border-top:none;
	
	/* Gradient background 
	background:#b59847;*/
	background:url(images/5aj-icon-small.jpg) no-repeat right top;
	

	/* Rounded Corners */
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border-radius: 5px 5px 5px 5px;
}

.dropdown_1column {width: 140px;}
.dropdown_2columns {width: 280px;}
.dropdown_3columns {width: 420px;}
.dropdown_4columns {width: 900px;}
.dropdown_5columns {width: 700px;}

#menu li:hover .dropdown_1column, 
#menu li:hover .dropdown_2columns, 
#menu li:hover .dropdown_3columns,
#menu li:hover .dropdown_4columns,
#menu li:hover .dropdown_5columns {
	left:-350px;
	top:auto;
}

.col_1,
.col_2,
.col_3,
.col_4,
.col_5 {
	display:inline;
	float: left;
	position: relative;
	margin-left: 10px;
	margin-right: 10px;
}
.col_1 {width:200px;}
.col_2 {width:270px;}
.col_3 {width:410px;}
.col_4 {width:890px;}
.col_5 {width:690px;}

#menu .menu_right {
	float:right;
	margin-right:0px;
}
#menu li .align_right {
	/* Rounded Corners */
	-moz-border-radius: 5px 0px 5px 5px;
    -webkit-border-radius: 5px 0px 5px 5px;
    border-radius: 5px 0px 5px 5px;
}

#menu li:hover .align_right {
	left:auto;
	right:-1px;
	top:auto;
}

#menu p, #menu h2, #menu h3, #menu ul li {
	font-family:'glametrixbold', Helvetica, sans-serif;
	line-height:40px;
	font-size:12px;
	text-align:left;
	color:#333;
	text-shadow: .5px .5px 1px #796827;
}

#follow {
	/*color:#fff;
	font-family:'glametrixbold', Helvetica, sans-serif;
	font-size:30px;*/
	color:#ccc;
	font-family:'Vivaldi', Helvetica, sans-serif;
	font-size:30px;
	font-style:italic;
	font-weight:400;
	margin:7px 0 0px 0;
	padding-bottom:3px;
	padding-left:15px;
	padding-top:5px;
	text-shadow: .5px .5px 1px #000000;
}

#message {
	color:#ccc;
	font-family:'Vivaldi', Helvetica, sans-serif;
	font-size:30px;
	font-style:italic;
	margin:7px 0 0px 0;
	padding-bottom:5px;
	padding-left:15px;
	text-shadow: .5px .5px 1px #000000;
}

#menu h2 {
	font-size:32px;
	font-weight:400;
	letter-spacing:-1px;
	margin:7px 0 14px 0;
	padding-bottom:0px;	
}
#menu h3 {
	font-size:32px;
	margin:7px 0 14px 0;
	padding-bottom:0px;
	border-bottom:1px solid #333333;
}
#menu p {
	line-height:18px;
	margin:0 0 10px 0;
}

#menu li:hover div a {
	font-size:22px;
	color:#fff;
}
#menu li:hover div a:hover {
	color:#333333;
}

.followus-facebook 		 { vertical-align:middle; width: 32px; height:32px; display:inline-block; background:transparent url('images/5aj_menu_followus_facebook.png');}
.followus-facebook:hover { vertical-align:middle; width: 32px; height:32px; display:inline-block; background-image: url('images/5aj_menu_followus_facebook_mo.png');}
.followus-twitter 		 { vertical-align:middle; width: 32px; height:32px; display:inline-block; background:transparent url('images/5aj_menu_followus_twitter.png');}
.followus-twitter:hover  { vertical-align:middle; width: 32px; height:32px; display:inline-block; background-image: url('images/5aj_menu_followus_twitter_mo.png');}

#followusx a { display:block; width:100%; }

.strong {
	font-weight:bold;
}
.italic {
	font-style:italic;
}

.imgshadow { /* Better style on light background */
	background:#FFFFFF;
	padding:4px;
	border:1px solid #777777;
	margin-top:5px;
	-moz-box-shadow:0px 0px 5px #666666;
	-webkit-box-shadow:0px 0px 5px #666666;
	box-shadow:0px 0px 5px #666666;
}
.img_left { /* Image sticks to the left */
	width:auto;
	float:left;
	margin:5px 15px 5px 5px;
}

#menu li .black_box {
	background-color:#333333;
	color: #eeeeee;
	text-shadow: 1px 1px 1px #000;
	padding:4px 6px 4px 6px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;

	/* Shadow */
	-webkit-box-shadow:inset 0 0 3px #000000;
	-moz-box-shadow:inset 0 0 3px #000000;
	box-shadow:inset 0 0 3px #000000;
}

#menu li ul {
	list-style:none;
	padding:0;
	margin:0 0 12px 0;
}
#menu li ul li {
	font-size:12px;
	line-height:24px;
	position:relative;
	text-shadow: 1px 1px 1px #000;
	padding:0;
	margin:0;
	float:none;
	text-align:left;
	width:180px;
}
#menu li ul li:hover {
	background:none;
	border:none;
	padding:0;
	margin:0;
}

#menu li .greybox li {
	background:#F4F4F4;
	border:1px solid #bbbbbb;
	margin:0px 0px 4px 0px;
	padding:4px 6px 4px 6px;
	width:116px;

	/* Rounded Corners */
	-moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;
}
#menu li .greybox li:hover {
	background:#ffffff;
	border:1px solid #aaaaaa;
	padding:4px 6px 4px 6px;
	margin:0px 0px 4px 0px;
}
